.content {
  padding: 0 20px 20px;
}

@media (min-width: 768px) {
  .page {
    display: grid;
    grid-template-areas:
      "header header header"
      "nav content content";
    grid-template-columns: 290px 1fr;
    grid-template-rows: auto 1fr;
    height: 100%;
  }

  .content {
    grid-area: content;
  }
}

@media (min-width: 992px) {
  .page {
    grid-template-columns: 310px 1fr;
  }

  .content {
    padding: 0 50px 50px;
  }
}